Subject: Ticket Assigned - شكوى على سنتر بوينت السعودية
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jul 2020 08:28:45 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  شكوى على سنتر بوينت السعودية المشكلة من تاريخ 3-5-2020 تم عمل استرجاع للطلب رقم 6469726212 من سنتر بوينت بمبلغ 263.2 ريال ولكن تم رد مبلغ 51.89 ريال (جزء من الطلب فقط) ومنذ ذلك التاريخ وانا اقوم باتصالات بالهاتف بسنتر بوينت واحاول عمل طلبات لرد باقي المبلغ 211.31 ريال ولا فائدة حتى تاريخ 13-6-2020 وصلتنى رسالة من سنتر بوينت انه تم رد المبلغ الى حسابي وحتى الان بعد حوالى شهر لم يتم تحويل المبلغ الى حسابي (حساب الفيزا التى تم عمل عملية الشراء منها) وتم الاتصال والتاكد من البنك وأكد لى البنك انه من المستحيل ان يكون تم تحويل المبلغ وقمت بارسال اكثر من 3 ايميل الى [email-masked] من الايميل الخاص بي وهو [email-masked] ولكن بدون رد ولا فائدة هل هذا اسلوب معامله العملاء ؟؟؟؟؟!!!!ارجو رد المبلغ المستحق الى منذ اكثر من شهرين واشكو لكم سوء معامله سنتر بوينت واالتجاهل فى رد حقوقى والله اعلم لو لم اطالب بها لم تكن لترد الى من الاساسرقم الهاتف: 0562682561الايميل : [email-masked]
مرفق صور الرسائل وطلب الشراء

The problem from the date of 3-5-2020 was retrieved for application No. 6469726212 from Center Point Saudi Arabia in the amount of 263.2 riyals, but the amount of 51.89 riyals (part of the request only) was refunded (and since that date, I have been making phone calls to Center Point and trying to make requests to return the rest of the amount 211.31 riyals, no interestUntil the date of 6-6-2020 I received a message from Center Point that the amount was returned to my account and until now about a month later the amount was not transferred to my account (the visa account from which the purchase was made) and the bank was contacted and confirmed and the bank assured me that it is impossible That the amount has been transferred and I have sent more than 3 e-mail to [email-masked] from my e-mail, which is [email-masked], but without a refund or interest, is this the way to treat customers ????? !!!!Please return the amount due to more than two months ago and i'm complain to you about the ill-treatment of Center Point and ignore the restitution of my rights. By God, I know that if I had not claimed it, it would not have been returned to the basis.Phone number: 0562682561Email: [email-masked]
Attached to messages and purchase requisition

Greetings
HANY ELSHAL
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1302243